# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Aqoda' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  pod 'Alamofire', '~> 5.0.0-rc.3'
  # Pods for Aqoda

  target 'AqodaTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'AqodaUITests' do
    # Pods for testing
  end

end
